/* 230310  Style sheet for menus */
/* 230313  Complete rewrite: use <ul> and <li> elements  */

/*
.mnu-holder { text-align:center; -margin:auto; 
              -BAD-font-size:12pt; font-size:1rem; -font-size:min(2vw, 2rem) ; font-family: Arial, Helvetica, sans-serif;
              -font-size:clamp(1rem, -0.2rem + 8.333vw, 1.5rem); }
*/
.mnu-holder { text-align:center;  width:100%; }
/*       
@media (max-width:500px) { .mnu-holder {font-size:2.5rem;} }
*/

.mnu-holder ul   {margin-left:0;  padding-left:0; }
.mnu-holder li   {background-color:#CCC;  padding:3px 0em; }
.mnu-holder li a {display:block;  text-decoration:none;  color:#000;  margin:5px 0.5em;} 
.mnu-holder li:hover     {background-color:#888;  }
.mnu-holder li:hover > a {color:#FFF; }

.mnu-bar     {background-color:#CCC;  margin:3px 0 6px; -font-size:2rem; }
.mnu-bar li  {display:inline-block;  position:relative;  }

.mnu-drop     {display:none;  text-align:left;  -background-color:#88F; }
.mnu-drop li  {width:100%;  }
.mnu-drop li .mnu-drop  {left:100%; top:0; }

li:hover > .mnu-drop {display:block;  position:absolute;  min-width:8em;  -min-width:150px;   z-index:100; }
	
/* Added 230508 For Admin menu, normally hidden  */	
#mnu_4         { color:#F00;  display:none; }
#mnu_4:hover   { color:#FCC;  }

/* Added 230910 For Test menu, normally hidden  */	
#mnu_5         { color:#00F;  display:none; }
#mnu_5:hover   { color:#CCF;  }

